{
	saved_game [0]
	Init[ ()
	{
		if( saved_game = 0 )
		{
			saved_game = 1;
			SetNationality(1);
			GiveWeapon (57);
			SetWalking();
			PlayAnimation(7);
			TurnTo(Level.GetPlayer());
			SetAttackDistance( 15,15 );
			SetLineOfSight( 2, 120 );
			SetWander(0);
			SetState_Patrol(0);
			SetEntityDamage(256);
			DropWeaponOnDeath(false);
		}
	}]

	DelayReached[ (ID)
	{
		if( ID=30 )
		{
			 Level.LoadLevel("S_BOM3_Riechstag");
		}
	}]


}